Subject: Re: OptionMint - Live Chat Training Document - revised doc
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>, Surya Jain <[email-masked]>, Nitin Gupta <[email-masked]>, Alok Kumar <[email-masked]>, Sanjeev Khurma <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Praveen Kumar <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, Sumit Gogia <[email-masked]>
Date: Thu, 29 May 2014 02:33:58 +0530 (IST)

The OptionMint_27May2014_v1 . pdf has been updated with minor changes in script. Kindly use the updated versi on OptionMint_2 9 May2014_v1 . pdf attached. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]>, "Surya Jain" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Praveen Kumar" <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Sent: Thursday, May 29, 2014 1:13:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: OptionMint - Live Chat Training Document 

Some example chat transcripts attached. You can also see chat transcripts in the LiveHelpNow software. 

Under Analytics >>Chat System >> Chat System >> Chat Transcripts 

Idea is to assist visitors with basic inquiries and then have an account manager deal with him. 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]>, "Surya Jain" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Praveen Kumar" <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, "Sumit Gogia" <[email-masked]> 
Sent: Tuesday, May 27, 2014 7:41:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: OptionMint - Live Chat Training Document 

Hello All, 

Please find attached final training documents for OptionMint website. 

1. OptionMint_27May2014_v1 .pdf >> This will serve as your main document while taking chats. 

2. Custom Tutoria l.pdf >> This is manual covering details on what is company about and how Binary options work. 

3. eBook .pdf >> This is introductory user manual for the end users. Customer Services can also review to know what is OptionMint all about. 

4. Asset List .xls >> List of entire assets OptionMint provide for trading. 

I want each one of you copied on this email to review the documents before training. I have been getting lousy feedback from day shift about the length of training material and time constraints. No bullshit will be accepted. If you cannot review in your shift, I will make you extend and review in my shift. 

I will be scheduling training for all shifts soon. In the meantime meditate on the material provided. This is a very priority dedicated seat account. No scope of mistake. 

Regards 
Akhil